<ns0:XMCDA xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.1.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.1.0.xsd" xmlns:ns0="http://www.decision-deck.org/2009/XMCDA-2.1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <alternatives>
    <alternative id="a11">
      <active>false</active>
    </alternative>
    <alternative id="a03">
      <active>false</active>
    </alternative>
    <alternative id="a07">
      <active>false</active>
    </alternative>
    <alternative id="a12">
      <active>false</active>
    </alternative>
    <alternative id="a10">
      <active>false</active>
    </alternative>
    <alternative id="a08">
      <active>false</active>
    </alternative>
    <alternative id="a05">
      <active>false</active>
    </alternative>
    <alternative id="a04">
      <active>false</active>
    </alternative>
    <alternative id="a01">
      <active>true</active>
    </alternative>
    <alternative id="a06">
      <active>false</active>
    </alternative>
    <alternative id="a13">
      <active>false</active>
    </alternative>
    <alternative id="a02">
      <active>true</active>
    </alternative>
    <alternative id="a09">
      <active>false</active>
    </alternative>
    <alternative id="a14">
      <active>false</active>
    </alternative>
    <alternative id="fictiveWorst">
      <active>true</active>
    </alternative>
    <alternative id="fictiveBest">
      <active>true</active>
    </alternative>
  </alternatives>
</ns0:XMCDA>
